<?php
$dalTablestockoutdetail = array();
$dalTablestockoutdetail["StockoutdetailID"] = array("type"=>3,"varname"=>"StockoutdetailID", "name" => "StockoutdetailID", "autoInc" => "1");
$dalTablestockoutdetail["StockoutID"] = array("type"=>3,"varname"=>"StockoutID", "name" => "StockoutID", "autoInc" => "0");
$dalTablestockoutdetail["ProductID"] = array("type"=>3,"varname"=>"ProductID", "name" => "ProductID", "autoInc" => "0");
$dalTablestockoutdetail["Unitname"] = array("type"=>200,"varname"=>"Unitname", "name" => "Unitname", "autoInc" => "0");
$dalTablestockoutdetail["Qty"] = array("type"=>5,"varname"=>"Qty", "name" => "Qty", "autoInc" => "0");
$dalTablestockoutdetail["Price"] = array("type"=>5,"varname"=>"Price", "name" => "Price", "autoInc" => "0");
$dalTablestockoutdetail["StockoutdetailID"]["key"]=true;

$dal_info["eflejob_at_localhost__stockoutdetail"] = &$dalTablestockoutdetail;
?>